Bug 804302 - libntfs-3g.so.83 is missing from install image
libntfs-3g.so.83 is missing from install image
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-17 12:02 EDT by John Reiser
Modified: 2013-07-04 09:01 EDT (History)
4 users (show)

See Also:
Fixed In Version: lorax-17.14-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 19:06:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2012-03-17 12:02:48 EDT
Description of problem: An install DVD built by pungi using lorax-17.10-1.fc17 cannot run ntfsresize to deal with NTFS filesystems.


Version-Release number of selected component (if applicable):
lorax-17.10-1.fc17.x86_64.rpm

How reproducible: every time


Steps to Reproduce:
1. Build and burn install DVD for Fedora-17 using lorax-17.10-1.fc17
2. Boot DVD for fresh install on box with NTFS filesystems.
3. Proceed past "examining filesystems"; look in /tmp/program.log
  
Actual results: from /tmp/program.log:
15:47:46,657 INFO program: Running... ntfsresize -m /dev/sdc2
15:47:46,811 ERR program: ntfsresize: error while loading shared libraries: libntfs-3g.so.83: cannot open shared object file: No such file or directory
15:47:46,819 INFO program: Running... ntfsresize -m /dev/sdc3
15:47:46,874 ERR program: ntfsresize: error while loading shared libraries: libntfs-3g.so.83: cannot open shared object file: No such file or directory

Expected results: no complaint


Additional info:
Comment 1 Fedora Update System 2012-04-11 10:20:42 EDT
lorax-17.14-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lorax-17.14-1.fc17
Comment 2 Fedora Update System 2012-04-11 21:08:40 EDT
Package lorax-17.14-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lorax-17.14-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5697/lorax-17.14-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-18 19:06:25 EDT
lorax-17.14-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.